<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ms">
<context>
    <name>ActiveConnectionWidget</name>
    <message>
        <location filename="../popwidget/activeconnectionwidget.cpp" line="54"/>
        <source>Bluetooth Connection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/activeconnectionwidget.cpp" line="62"/>
        <source>Bluetooth Connections</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/activeconnectionwidget.cpp" line="76"/>
        <location filename="../popwidget/activeconnectionwidget.cpp" line="256"/>
        <source>Found audio device &quot;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/activeconnectionwidget.cpp" line="76"/>
        <location filename="../popwidget/activeconnectionwidget.cpp" line="256"/>
        <source>&quot;, connect it or not?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/activeconnectionwidget.cpp" line="85"/>
        <source>No prompt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/activeconnectionwidget.cpp" line="101"/>
        <source>Connect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/activeconnectionwidget.cpp" line="104"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>BluetoothFileTransferWidget</name>
    <message>
        <source>Bluetooth file transfer</source>
        <translation type="vanished">蓝牙文件</translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="519"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="942"/>
        <source>Transferring to &quot;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="94"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="682"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="764"/>
        <source> and </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="52"/>
        <source>Bluetooth File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="455"/>
        <source>Bytes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="94"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="682"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="764"/>
        <source> files more</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="114"/>
        <source>Select Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="116"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="790"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="875"/>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="124"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="414"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="651"/>
        <source>The selected file is larger than 4GB, which is not supported transfer!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="817"/>
        <source>Transferred &apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="819"/>
        <source>&apos; and </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="821"/>
        <source> files in all to &apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="824"/>
        <source>File Transfer Success!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>File Transmission Failed !</source>
        <translation type="vanished">文件发送失败！</translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="390"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="414"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="636"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="651"/>
        <source>Warning</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="390"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="636"/>
        <source>The selected file is empty, please select the file again !</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>File Transmition Succeed!</source>
        <translation type="vanished">文件发送成功！</translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="810"/>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="793"/>
        <source>File Transmission Succeed!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="182"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="885"/>
        <source>File Transfer Fail!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="883"/>
        <source>&apos; to &apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="881"/>
        <source>Transferring file &apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="823"/>
        <location filename="../popwidget/bluetoothfiletransferwidget.cpp" line="884"/>
        <source>&apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>File Transmission Failed!</source>
        <translation type="vanished">文件发送失败！</translation>
    </message>
</context>
<context>
    <name>BluetoothSettingLabel</name>
    <message>
        <source>Bluetooth Settings</source>
        <translation type="vanished">蓝牙设置</translation>
    </message>
</context>
<context>
    <name>Config</name>
    <message>
        <source>ukui-bluetooth</source>
        <translation type="vanished">蓝牙</translation>
    </message>
    <message>
        <location filename="../config/config.cpp" line="51"/>
        <source>Bluetooth</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bluetooth Message</source>
        <translation type="vanished">蓝牙消息</translation>
    </message>
    <message>
        <source>Bluetooth message</source>
        <translation type="vanished">蓝牙消息</translation>
    </message>
</context>
<context>
    <name>DeviceSeleterWidget</name>
    <message>
        <source>No device currently available 
 Please go to pair the device</source>
        <translation type="vanished">当前没有可用的设备
请去配对设备</translation>
    </message>
</context>
<context>
    <name>ErrorMessageWidget</name>
    <message>
        <location filename="../popwidget/errormessagewidget.cpp" line="34"/>
        <location filename="../popwidget/errormessagewidget.cpp" line="105"/>
        <location filename="../popwidget/errormessagewidget.cpp" line="112"/>
        <source>Bluetooth Message</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/errormessagewidget.cpp" line="102"/>
        <source>Please confirm if the device &apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/errormessagewidget.cpp" line="110"/>
        <source>The number of connected Bluetooth audio devices has reached the upper limit.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/errormessagewidget.cpp" line="111"/>
        <source>Only two Bluetooth audio devices can be connected simultaneously.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bluetooth File</source>
        <translation type="obsolete">蓝牙文件</translation>
    </message>
    <message>
        <location filename="../popwidget/errormessagewidget.cpp" line="104"/>
        <source>&apos; is in the signal range or the Bluetooth is enabled.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/errormessagewidget.cpp" line="105"/>
        <source>Connection Time Out!</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>FileReceivingPopupWidget</name>
    <message>
        <source>Bluetooth file transfer</source>
        <translation type="vanished">蓝牙文件传输</translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="50"/>
        <source>Bluetooth File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="204"/>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="220"/>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="259"/>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="396"/>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="453"/>
        <source>File from &quot;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="220"/>
        <source>&quot;, waiting for receive...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="204"/>
        <source>&quot;, waiting for receive.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Greater than 4GB</source>
        <translation type="vanished">该文件大于4GB</translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="98"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="106"/>
        <source>Accept</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="118"/>
        <source>View</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&quot;, is receiving... (has recieved </source>
        <translation type="vanished">&quot;，正在接收… (已接收 </translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="263"/>
        <source> files)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="396"/>
        <source>&quot;, is receiving...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="426"/>
        <source>File Receive Failed!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="427"/>
        <source>&apos; from &apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Receiving file &apos;</source>
        <translation type="vanished">接收文件 &quot;</translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="261"/>
        <source>&quot;, is receiving... (has received </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="427"/>
        <source>&apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="427"/>
        <source>Receive file &apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="435"/>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="453"/>
        <source>&quot;, received failed !</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.cpp" line="458"/>
        <source>File Transmission Failed !</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/filereceivingpopupwidget.h" line="99"/>
        <source>Bytes</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>KyFileDialog</name>
    <message>
        <location filename="../component/kyfiledialog.cpp" line="31"/>
        <source>Bluetooth File</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainProgram</name>
    <message>
        <source>Warning</source>
        <translation type="vanished">提示</translation>
    </message>
    <message>
        <source>The selected file is empty, please select the file again !</source>
        <translation type="vanished">所选文件为空，请重新选择！</translation>
    </message>
</context>
<context>
    <name>PinCodeWidget</name>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="60"/>
        <source>Bluetooth pairing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The pairing with the Bluetooth device “%1” is failed!</source>
        <translation type="vanished">与蓝牙设备“%1”配对失败！</translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="202"/>
        <source>&apos; is the same as this PIN. Please press &apos;Connect&apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="204"/>
        <source>If &apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="87"/>
        <source>Refuse</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bluetooth Connections</source>
        <translation type="vanished">蓝牙连接</translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="166"/>
        <source>Bluetooth Connect Failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="179"/>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Connect Failed!</source>
        <translation type="vanished">连接失败！</translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="204"/>
        <source>&apos; the PIN on is the same as this PIN. Please press &apos;Connect&apos;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="58"/>
        <source>Bluetooth Connection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="202"/>
        <source>If the PIN on &apos;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="206"/>
        <source>Please enter the following PIN code on the bluetooth device &apos;%1&apos; and press enter to pair:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="95"/>
        <source>Confirm</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/pincodewidget.cpp" line="82"/>
        <source>Connect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Pair</source>
        <translation type="vanished">配对</translation>
    </message>
</context>
<context>
    <name>QDevItem</name>
    <message>
        <source>The connection with the Bluetooth device “%1” is successful!</source>
        <translation type="vanished">与蓝牙设备“%1”连接成功！</translation>
    </message>
    <message>
        <source>Bluetooth device “%1” disconnected!</source>
        <translation type="vanished">蓝牙设备“%1”失去连接！</translation>
    </message>
</context>
<context>
    <name>SessionDbusInterface</name>
    <message>
        <location filename="../dbus/sessiondbusinterface.cpp" line="398"/>
        <source>Bluetooth Message</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SwitchAction</name>
    <message>
        <source>Bluetooth</source>
        <translation type="vanished">蓝牙</translation>
    </message>
</context>
<context>
    <name>TrayIcon</name>
    <message>
        <location filename="../popwidget/trayicon.cpp" line="44"/>
        <source>Set Bluetooth Item</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/trayicon.cpp" line="64"/>
        <source>Bluetooth</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TrayWidget</name>
    <message>
        <source>bluetooth</source>
        <translation type="vanished">蓝牙</translation>
    </message>
    <message>
        <source>Bluetooth</source>
        <translation type="vanished">蓝牙</translation>
    </message>
    <message>
        <source>My Device</source>
        <translation type="vanished">我的设备</translation>
    </message>
    <message>
        <source>The connection with the Bluetooth device “%1” is successful!</source>
        <translation type="vanished">与蓝牙设备“%1”连接成功！</translation>
    </message>
    <message>
        <source>Bluetooth device “%1” disconnected!</source>
        <translation type="vanished">蓝牙设备“%1”失去连接！</translation>
    </message>
</context>
<context>
    <name>beforeTurnOffHintWidget</name>
    <message>
        <location filename="../popwidget/beforeturnoffhintwidget.ui" line="26"/>
        <source>Bluetooth</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/beforeturnoffhintwidget.ui" line="45"/>
        <source>Turn Off</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/beforeturnoffhintwidget.ui" line="58"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../popwidget/beforeturnoffhintwidget.ui" line="84"/>
        <source>Using Bluetooth mouse or keyboard, Do you want to turn off bluetooth?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
